# std::initializer_list< _E > Class Template Reference

initializer_list More...

List of all members.

## Public Member Functions

- const _E * begin () const
- const _E * end () const
- size_t size () const

## Detailed Description

### template<class _E>
class std::initializer_list< _E >

initializer_list

Definition at line 43 of file initializer_list.

The documentation for this class was generated from the following file:

- initializer_list